-- 基础信息
base_info = {
	group_id = 133223303
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 303001, gadget_id = 70500000, pos = { x = -6238.843, y = 241.668, z = -2911.845 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 1001, area_id = 18 },
	{ config_id = 303002, gadget_id = 70500000, pos = { x = -6253.437, y = 238.511, z = -2917.058 }, rot = { x = -0.001, y = 61.801, z = 345.833 }, level = 33, point_type = 1001, area_id = 18 },
	{ config_id = 303003, gadget_id = 70500000, pos = { x = -6247.753, y = 239.236, z = -2914.732 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 1008, area_id = 18 },
	{ config_id = 303004, gadget_id = 70500000, pos = { x = -6247.037, y = 239.088, z = -2914.394 }, rot = { x = 353.526, y = 268.007, z = 343.440 }, level = 33, point_type = 1008, area_id = 18 },
	{ config_id = 303005, gadget_id = 70500000, pos = { x = -6240.821, y = 241.870, z = -2910.516 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 1002, area_id = 18 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 303001, 303002, 303003, 303004, 303005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
